Subject: Re: good means to find unbiassed reports about politics

From: Keith Smith via PLUG-discuss <[email-masked]>
Date: Sat, 25 Jan 2025 06:25:11 -0700

What version of chat are you using?  I use the free version I think it 
is 4.o and I am not logged in.

On 2025-01-24 19:50, Michael via PLUG-discuss wrote:
> will he withhold funds
> 
> CHATGPT SAID:
> 
> It is uncertain whether President Trump will ultimately withhold
> federal disaster relief funds from California. His statements about
> potentially doing so could be part of his broader strategy to pressure
> the state into adopting forest management policies that align with his
> views. However, actually withholding funds would likely face
> significant legal and political challenges.
> 
> FACTORS TO CONSIDER:
> 
> 	*
> 
> Legal Constraints:
> Federal disaster relief funds are typically allocated through laws
> such as the Stafford Act, which governs federal assistance during
> emergencies. Arbitrarily withholding funds could face legal challenges
> from California or affected residents, as it may violate these
> statutes.
> 	*
> 
> Political Backlash:
> Withholding disaster relief funds could provoke significant opposition
> from Democrats, California officials, and even members of his own
> party. It could also alienate voters, particularly those directly
> affected by disasters who rely on federal assistance.
> 	*
> 
> Congressional Oversight:
> Congress often has oversight authority over federal funding. Lawmakers
> could intervene to ensure that disaster relief funds are distributed
> as intended, potentially overriding any executive attempts to block
> aid.
> 	*
> 
> Precedent and Optics:
> Withholding disaster relief funds could set a controversial precedent
> and draw criticism for prioritizing politics over aiding Americans in
> need. This may lead to negative public perception and media scrutiny.
> 
> While President Trump has made similar threats in the past, he has not
> previously followed through on withholding funds for disaster relief.
> It remains to be seen if this time will be different or if his
> administration will find alternative ways to address his concerns.
> 
> On Fri, Jan 24, 2025 at 9:47 PM Michael <[email-masked]> wrote:
> 
>> I follow the news often.  I'll look to Chat and see what I find.
>> 
>> <politics>
>> 
>> I'll look into whether or not Trump is willing to withhold $ from
>> Cal.
>> 
>> </politics>
>> 
>> BBC better answered that question. it appears he won't.
>> 
>> On Fri, Jan 24, 2025 at 9:44 PM Keith Smith via PLUG-discuss
>> <[email-masked]> wrote:
>> 
>>> On 2025-01-24 17:56, Snyder, Alexander J via PLUG-discuss wrote:
>>>> Hi Michael.
>>>> 
>>>> Using ChatGPT or other LLMs as a valid source of news will end
>>> very
>>>> badly, and very likely you'll have had no idea anything bad was
>>> going
>>>> on.
>>>> 
>>>> At it's core, it's just a probability of what word is most
>>> likely to
>>>> come next. People often say the A.I. "talks" with confidence,
>>> and as
>>>> such, has an incredible power to persuade.
>>>> 
>>>> The single best piece of advice I ever heard was from a radio DJ
>>> ....
>>>> If you say anything with enough confidence in your voice,
>>> they'll
>>>> believe anything you say.
>>>> 
>>>> This and also when the A.I. totally hallucinates but invents
>>> these
>>>> facts with such clarity and intention, that I have no ingrained
>>> reason
>>>> to distrust.
>>>> 
>>>> The number of times the Python code it's has helped me with
>>> contains a
>>>> library or shell command that just simply doesn't exist, but I
>>> never
>>>> caught it because I trust it to not lead me astray ... Which it
>>> has
>>>> done a few times.
>>>> 
>>>> Just my unsolicited opinions. Carry on
>>> 
>>> Interesting. I have tested ChatGPT many times writing PHP code.  I
>>> am
>>> currently using it to create a framework.  I already have a bunch
>>> of
>>> code written and it helps me with certain things.
>>> 
>>> I interacted with Chat about configuring Postfix, dovecot,
>>> squirrel
>>> mail, Bind, let's encrypt (to include configuring cron), and
>>> possibly
>>> more.
>>> 
>>> I have some familiarity with all these except squirrel mail and
>>> what I
>>> saw beat all other documents or tutorial sources.
>>> 
>>> Having lots of PHP experience helps me validate the code.  I do
>>> not know
>>> everything and I used to use Google to search for answers.  I now
>>> look
>>> to Chat for help!! I use the free version and I rarely login.
>>> 
>>> I follow the news often.  I'll look to Chat and see what I find.
>>> 
>>> <politics>
>>> 
>>> I'll look into whether or not Trump is willing to withhold $ from
>>> Cal.
>>> 
>>> </politics>
>>> 
>>> Keith
>>> 
>>> .
>>>> 
>>>> ---
>>>> Thanks,
>>>> Alexander
>>>> 
>>>> Sent from my Google Pixel 7 Pro
>>>> 
>>>> On Fri, Jan 24, 2025, 17:42 Michael via PLUG-discuss
>>>> <[email-masked]> wrote:
>>>> 
>>>>> I found a very good means of getting unbiased reports about
>>>>> anything. Reports the way they used to be. Just the news. Make
>>> your
>>>>> own decisions.  Ask chatgpt. And then you can go go further
>>> into the
>>>>> information. For instance I asked for the latest news on trump
>>> and
>>>>> it told me he was in California and that he might withhold fema
>>>>> funds. I then asked why and it told me and then it said  that
>>> most
>>>>> of the land was under federal responsibility I then asked why
>>> the
>>>>> government didn't clean the land.... etc.
>>>>> ---------------------------------------------------
>>>>> PLUG-discuss mailing list: [email-masked]
>>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>>> ---------------------------------------------------
>>>> PLUG-discuss mailing list: [email-masked]
>>>> To subscribe, unsubscribe, or to change your mail settings:
>>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>>> ---------------------------------------------------
>>> PLUG-discuss mailing list: [email-masked]
>>> To subscribe, unsubscribe, or to change your mail settings:
>>> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
>> 
>> --
>> 
>> :-)~MIKE~(-:
> 
> --
> 
> :-)~MIKE~(-:
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss
---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss